/* ====================================== */
/* footer simple ver. */

footer.simple {
	padding: 0 20px 120px 20px;
	font-size: 14px;
	text-align: center;
	background: none;
}
footer.simple ul{
	/*padding: 5% 0;*/
}
footer.simple li{
	display: inline-block;
	margin-right: 1%;
}
footer.simple li:after {
	content: "";
	border-right: 1px solid #000000;
	display: inline-block;
	padding-left: 0.8em;
	height: 1.2em;
	vertical-align: middle;
}
footer.simple li:last-child:after {
	border-right: none;
}
footer.simple .copy{
	padding: 14px 0;
	font-size: 12px;
}

/*---------------------------------------------------------------------------------------
	cvarea
----------------------------------------------------------------------------------------*/

.cvarea {
	width: 690px;
}

.cvarea.pc{
	display: block;
}

.cvarea.sp{
	display: none;
}

.mv .cvarea {
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 100;
	top: 673px;
	border-radius: 10px;
	background: #FFFFFF;
}

footer.simple .cvarea {
	margin: 0 auto;
}

footer.simple .end_logo img {
	width: 270px;
	margin-bottom: 40px;
}

.sns {
	/* min-width: 1280px; */
	/* height: 748px; */
	margin: 0 auto;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.sns h2 {
	position: relative;
	/* width: 989px; */
	margin: 0 auto;
	z-index: 0;
}

.sns img {
	max-width: 100%;
	margin: 0 auto;
}

.sns .sns_inner {
	/* width: 989px; */
	width: 100%;
	margin: 0 auto;
	padding: 40px 0 60px;
	z-index: 1;
	text-align: center;
	display: flex;
	justify-content: center;
}

.sns .sns_inner li {
	display: block;
	margin: auto;
	text-align: center;
}

.sns h2 img {
	max-width: 100%;
	margin: 0 auto;
}

.sns .left,
.sns .right {
	float: left;
	width: 47%;
	height: auto;
	margin: 0;
	padding: 1%;
	background-color: #eeeeee;
	border: 8px solid #174284;
}

.sns .left {
	/* margin-left: 2%; */
}

.sns .right {
	margin-left: 4%;
}

.sns .facebook,
.sns .line {
	background: url(../../images/top_l.png) left top no-repeat,
	url(../../images/top_l.png) right top no-repeat,
	url(../../images/top_l.png) left bottom no-repeat,
	url(../../images/top_l.png) right bottom no-repeat;
	border: 1px solid #174284;
	height: 395px;
	padding: 5px;
	text-align: center;
}

.sns .facebook img {
	width: auto;
	height: auto;
}

.sns .line li:first-child {
	margin: 30px 0 20px 0;
}

.sns .line li:nth-child(2) {
	margin-bottom: 15px;
}

.sns .line li:nth-child(3) img {
	width: 232px;
	height: auto;
}

.sns li:after {
	border-right: 0 !important;
}

ul.facebook li {
	font-size: 100%;
	overflow: hidden;
}

ul.facebook li:first-child {
	margin: 10px 0;
}

ul.footerlink li {
	font: 14px/1.6 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a.imgalpha:hover{ opacity: 0.6;}
a:hover img.imgalpha{ opacity: 0.6;}

img.imgalpha,
.svg path,
.svg polygon {
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

/* ====================================== */
/* media query */

@media screen and (max-width : 64em) {

	/* .sns.sp {
		display: block !important;
	} */
	.cvarea {
		width: 94%;
	}
	.cvarea.pc{
		display: none;
	}
	.cvarea.sp{
		display: block;
	}

	.mv .cvarea {
		margin: auto;
		position: absolute;
		left: 0;
		right: 0;
		z-index: 100;
		top: 52%;
		border-radius: none;
		background: none;
	}

	.sns {
		min-width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 20px 0 2%;
		height: auto;
	}
	.sns img {
	max-width: 100%;
	}
	.sns .ttl img {
		max-width: 100% !important;
		padding: 0;
		margin: 0 auto;
	}
	.sns .top {
		width: 100%;
		height: auto;
		margin: 2% auto;
		padding: 2%;
		border: 8px solid #174284;
		background-color: #eeeeee;
		text-align: center;
	}
	.sns .bottom {
		width: 100%;
		margin: 4% auto;
		padding: 2%;
		border: 8px solid #174284;
		background-color: #eeeeee;
		text-align: center;
	}
	.sns .facebook,
	.sns .line {
		border: 1px solid #1f5ea6;
		background: url(../../images/top_l.png) left top no-repeat,
			url(../../images/top_l.png) right top no-repeat,
			url(../../images/top_l.png) left bottom no-repeat,
			url(../../images/top_l.png) right bottom no-repeat;
		height: 430px !important;
	}
	.sns .facebook {
		height: auto;
		padding: 0 5px 20px 5px;
	}

	.sns .facebook li,
	.sns .line li {
		display: block;
	}

	.sns .facebook li:nth-child(1){
		margin: 5% auto;
	}
	.sns .line li:nth-child(1) {
		margin: 5% auto;
	}
	.sns .line li:nth-child(1) img {
		width: auto;
	}
	.sns .line li:nth-child(2) {
		margin: 0 auto;
	}
	.sns .line li:nth-child(2) img {
		width: auto;
		height: auto;
	}
	.sns .line li:nth-child(3) {
		margin: 0 auto 10px auto;
	}
	.sns img {
		display: block;
		text-align: center;
		margin: 0 auto;
	}
	.sns .line {
		height: auto;
	}
	footer.simple .end_logo img {
		width: 40%;
		margin-bottom: 5%;
	}

	.sns .facebook li:after {
		content: none;
	}
	footer.simple {
		padding-bottom: 20%;
	}
}

@media screen and (max-width : 42em) {
	.sns .top {
		height: auto;
	}
	.sns.sp {
		display: block !important;
	}

	.sns .facebook {
		height: auto !important;
		padding: 0 5px;
	}

	ul.footerlink li {
		font-size: 3vw;
	}
}